server {
    listen [::]:8814 ipv6only=off;
    listen [::]:8414 ssl http2 ipv6only=off;

    access_log /var/log/nginx/ushahidi.access.log;
    error_log /var/log/nginx/ushahidi.error.log;

    location / {
        proxy_set_header X-Forwarded-HTTPS $https;
        proxy_set_header X-Forwarded-Server-Name $host;
        proxy_set_header X-Forwarded-Server-Port $server_port;
        proxy_pass http://127.0.0.1:8014;
    }
}
